"Health" = "健康";
"System Default" = "系統預設值";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "正在放電";
"N/A" = "不適用";
"Uptime" = "電腦開啟時間";
"Network" = "網路";
"Network: %@" = "網路：%@";
"Disks" = "磁碟";
"CPU" = "CPU";
"Charging" = "正在充電";
"TB/s" = "TB/s";
"GB" = "GB";
"Load Average" = "平均負載量";
"Kb/s" = "Kb/s";
"Not Charging" = "未充電";
"%@ free" = "%@ 可用";
"%@ MB" = "%@ MB";
"Battery" = "電池";
"All" = "全部";
"%@ KB" = "%@ KB";
"Bits" = "Bits";
"Small" = "小";
"TB" = "TB";
"%@ TB" = "%@ TB";
"B/s" = "B/s";
"Gb/s" = "Gb∕s";
"Memory: %@" = "記憶體：%@";
"b/s" = "b/s";
"Mb/s" = "Mb/s";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "感謝使用 iStat Menus，試用期間已經結束，請購買 iStat Menus 以繼續使用。";
"Display: %@" = "顯示：%@";
"Language: %@" = "語言：%@";
"%@ GB" = "%@ GB";
"KB" = "KB";
"KB/s" = "KB/s";
"%li Cycles" = "%li 循環使用次數";
"CPU, Memory, Network" = "CPU, 記憶體, 網路";
"Processes" = "程序";
"Pressure" = "壓力";
"Tb/s" = "Tb∕s";
"Bytes" = "Bytes";
"Memory" = "記憶體";
"Boot Disk" = "開機磁碟";
"Charged" = "已充電";
"MB" = "MB";
"Large" = "大";
"Cycles" = "循環使用次數";


// Unlocalized strings



// Modified strings

